/* GLOBAL STYLES
/* ------------------------------------------------------------------------- */



body {
	background: #fff;
	padding: 100px 50px;
}

#wrapper {
	display: block;
	width: 500px;
	margin: 0 auto;
	max-width: 100%;
}

* {
	font-family: 'Arial';
}

a {
	text-decoration: none;
	font-size: 2em;
}

.logo {
	display: block;
	margin: 0 auto;
	width: 100%;
	margin-bottom: 30px;	
}

.logo img {
	height: auto;
}

.button {
	display: block;
	width: 50%;
	font-size: 1em;
	text-align: center;
	padding: 30px;
	border-radius: 0;
	background: lightgrey;
	border-radius: 24px;
	color: rgba(0,0,0, 0.35);	
	transition: all 1s cubic-bezier(0.215, 0.61, 0.355, 1) !important;
}

.button:hover {
	color: rgba(0,0,0, 1);
}

video {
	width: 100%;
	height: auto;
	margin-bottom: 30px;
}


